### Method

# Adw ApplicationWindowset_content

#### Declaration [src]

    void
    adw_application_window_set_content (
      AdwApplicationWindow* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget of `self`.

This method should always be used instead of `gtk_window_set_child()`.

Sets property | `Adw.ApplicationWindow:content`

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.